.contentWidth{width:auto !important;}
a,a:visited,a:link,.linkcolour{
color:#5167D6;
background-color:transparent;
}
#tpl_canvas{
background-image:none;background-repeat:repeat;
background-position:top left;
background-attachment:fixed;
color:#ffffff;
background-color:#B70F08;
font-family:Verdana,Geneva,sans-serif;
}
#tpl_header{background-image:none;background-repeat:repeat;
background-position:top left;
background-size:cover;
color:#ffffff;
background-color:transparent;
}
#tpl_maincontent{
background-image:url('/files/sc2774/websites/_customThemes/_school/2018i1/images/ap_page_bgimage.jpg');
background-repeat:repeat-x;
background-position:top left;
color:#000000;
background-color:#FFFFFF;
}
#tpl_footer{
background-image:none;background-repeat:no-repeat;
background-position:bottom left;
color:#8C8C8C;
background-color:#FFFFFF;
}
#tpl_footer a,#tpl_footer a:visited,#tpl_footer a:link,#tpl_footer .linkcolour{
color:#7ECBF7;
background-color:transparent;
}
#tpl_siteframe,#tpl_bodyframe{
border-width:0px;
}
h1{
color:#B70F08;
font-family:Verdana,Geneva,sans-serif;
}
h2{
color:#818F84;
font-family:Verdana,Geneva,sans-serif;
}
h3{
color:#4A4A4A;
font-family:Verdana,Geneva,sans-serif;
}
div#tpl_topmenu{
background-color: #B70F08;
}

ul.tpl_topmenu_lev1{
}

ul.tpl_topmenu_lev1 li a{
color:#FFFFFF;
}
ul.tpl_topmenu_lev1 > li,
ul.tpl_topmenu_lev1 > li ul{
background-color:#B70F08;
}

div#topMenuToggleButton{
background-color:#B70F08;
}